<div class="btn-group" role="group">
  {% for group, options, index in widget.optgroups %}
    {% for option in options %}
      <input type="radio" name="{{ option.name }}" class="btn-check" id="{{ option.attrs.id }}"
             value="{{ option.value|stringformat:'s' }}" autocomplete="off"
             {% include "django/forms/widgets/attrs.html" with widget=option %}>
      <label class="btn btn-outline-dark" for="{{ option.attrs.id }}">{{ option.label }}</label>
    {% endfor %}
  {% endfor %}
</div>
